/* common */

.left, .nicEdit-left {
	display: inline;
	float: left;
	margin-right: .5em; 
}

.right, .nicEdit-right {
	display: inline;
	float: right;
	margin-left: .5em;
}

.nicEdit-main {
	background: #fff;
}

.hidden {
	display: none;
}

.clear {
	clear: both;
	height: 1em;
	font-size: 0.0001px;
}

.left-align {
	text-align: left;
}

.center-align {
	text-align: center;
}

.right-align {
	text-align: right;
}

div.margin-right {
	margin-right: 20px;
}

div.margin-left {
	margin-left: 20px;
}

div.padding-top {
	padding-top: 10px;
}

div.padding-bottom {
	padding-bottom: 10px;
}

p.pad-right, span.pad-right {
	padding-right: 10px;
}

p.pad-left, span.pad-left {
	padding-left: 10px;
}

/* form */

fieldset.widget-form {
	margin: 0 0 1em;
	padding: 0 0 10px;
	border: none;
	text-align: left;
}

/* inputs */

textarea, input {
	outline: none;
}

input[disabled=disabled] {
	background: #fff;
	color: #333;
	border: 1px solid #eee;
}

textarea {
	font: inherit;
}

input.input-order, select.input-order, textarea.input-order {
	margin: 0 0 1em;
	padding: 3px 0;
	width: 60px;
	border: 1px solid #ccc;
}

td input.input-order, td select.input-order, td textarea.input-order {
	margin: 0;
}

input.input-date, select.input-date, textarea.input-date {
	margin: 0 0 1em;
	padding: 3px 0;
	width: 78px !important;
	width: 80px;
	border: 1px solid #ccc;
	text-indent: 3px;
}

td input.input-date, td select.input-date, td textarea.input-date {
	margin: 0;
}

input.input-verytiny, select.input-verytiny, textarea.input-verytiny {
	margin: 0 0 1em;
	padding: 3px 0;
	width: 68px !important;
	width: 70px;
	border: 1px solid #ccc;
	text-indent: 3px;
}

td input.input-verytiny, td select.input-verytiny, td textarea.input-verytiny {
	margin: 0;
}

input.input-tiny, select.input-tiny, textarea.input-tiny {
	margin: 0 0 1em;
	padding: 3px 0;
	width: 138px !important;
	width: 140px;
	border: 1px solid #ccc;
	text-indent: 3px;
}

td input.input-tiny, td select.input-tiny, td textarea.input-tiny {
	margin: 0;
}

input.input-short, select.input-short, textarea.input-short {
	margin: 0 0 1em;
	padding: 3px 0;
	width: 218px !important;
	width: 220px;
	border: 1px solid #ccc;
	text-indent: 3px;
}

td input.input-short, td select.input-short, td textarea.input-short {
	margin: 0;
}

input.input-medium, select.input-medium, textarea.input-medium {
	margin: 0 0 1em;
	padding: 3px 0;
	width: 378px !important;
	width: 380px;
	border: 1px solid #ccc;
	text-indent: 3px;
}

td input.input-medium, td select.input-medium, td textarea.input-medium {
	margin: 0;
}

input.input-long, select.input-long, textarea.input-long {
	margin: 0 0 1em;
	padding: 3px 0;
	width: 458px !important;
	width: 460px;
	border: 1px solid #ccc;
	text-indent: 3px;
}

td input.input-long, td select.input-long, td textarea.input-long {
	margin: 0;
}

input.input-order, input.input-tiny, input.input-short, input.input-medium, input.input-long {
	padding: 4px 0;
	text-indent: 3px;
}

select.input-order, select.input-tiny, select.input-short, select.input-medium, select.input-long {
	padding: 4px 3px;
	text-indent: 0;
}

.status-btn {
	display: inline-block;
	width: 40px;
	height: 16px;
	background: #eee url('/sc-app/images/admin/status_bg.png') 0 0 no-repeat;
	color: #111;
	border: 1px solid #999;
	cursor: pointer;
	overflow: hidden;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

fieldset.form .status-btn {
	margin-bottom: 1em;
}

.status-btn input {
	display: none;
}

span.input-captcha {
	display: inline-block !important;
	padding: 1px;
	height: 20px;
	background: #fff;
	border: 1px solid #ccc;
	vertical-align: text-top;
	overflow: hidden;
}

	span.input-captcha img {
		display: inline;
		margin: 0;
		padding: 0;
	}

input.input-submit, button.button-delete, input.button-delete, button.button-submit, input.button-submit, input.input-edit, button.button-edit, input.input-action {
	margin: 0 2px 1px;
	padding: 4px 5px;
	background: #eee;
	background-image: -moz-linear-gradient(top, #eee, #ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #ddd));
	color: #111;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 700;
	text-shadow: #fff 0 1px 0;
	cursor: pointer;
	vertical-align: top;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

input.input-submit:hover, button.button-submit:hover {
	background: #bde484;
	background-image: -moz-linear-gradient(top, #bde484, #acd373);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #bde484),color-stop(1, #acd373));
	color: #406618;
	border: 1px solid #8dc63f;
	text-shadow: #d6e9b9 0 1px 0;
}

input.input-submit:focus, input.input-submit:active,
button.button-submit:focus, button.button-submit:active {
	margin: 1px 2px 0;
	background: #acd373;
	background-image: -moz-linear-gradient(top, #acd373, #bde484);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #acd373),color-stop(1, #bde484));
	color: #406618;
	border: 1px solid #8dc63f;
	text-shadow: #d6e9b9 0 1px 0;
}

button.button-delete:hover, input.button-delete:hover {
	background: #ffcfcf;
	background-image: -moz-linear-gradient(top, #ffcfcf, #eebebe);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffcfcf),color-stop(1, #eebebe));
	color: #cc3300;
	border: 1px solid #ff9595;
	text-shadow: #ffe7e7 0 1px 0;
}

button.button-delete:focus, button.button-delete:active, input.button-delete:focus, input.button-delete:active {
	margin: 1px 2px 0;
	background: #ffcfcf;
	background-image: -moz-linear-gradient(top, #eebebe, #ffcfcf);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eebebe),color-stop(1, #ffcfcf));
	color: #cc3300;
	border: 1px solid #ff9595;
	text-shadow: #ffe7e7 0 1px 0;
}

input.button-submit:hover, input.input-edit:hover, button.button-edit:hover {
	background: #eee;
	background-image: -moz-linear-gradient(top, #eee, #ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #ddd));
	color: inherit;
	border: 1px solid #ccc;
}

/*	
	background: #dce3ff url('/sc-app/images/icons/information.png') 10px 50% no-repeat;
	color: #0033ff;
	border-color: #93a8ff;
*/

input.input-action {
	padding: 5px;
	background: #dce3ff;
	background-image: -moz-linear-gradient(top, #dce3ff, #b6c3fb);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #dce3ff),color-stop(1, #b6c3fb));
	color: #111;
	border: 1px solid #6986e0;
	font: 700 1.1em/1em Helvetica, Arial, sans-serif;
	text-shadow: rgba(255,255,255,0.5) 0 1px 0;
}

input.input-action:active, input.input-action:focus {
	margin: 1px 2px 0;
	background: #b6c3fb;
	background-image: -moz-linear-gradient(top, #b6c3fb, #dce3ff);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #b6c3fb),color-stop(1, #dce3ff));
}

input.button-submit:focus,
input.button-submit:active,
input.input-edit:focus,
input.input-edit:active
{
	margin: 1px 2px 0;
	background: #ddd;
	background-image: -moz-linear-gradient(top, #ddd, #eee);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ddd),color-stop(1, #eee));
	color: inherit;
	border: 1px solid #ccc;
}

.button-area {
	clear: both;
	width: 100%;
	overflow: hidden;
}

.button-area:first-child {
	clear: none;
}

span.input-check, span.input-value {
	display: block;
	margin-bottom: 1em;
}

	span.input-check input {
		margin: 0 .5em 0 0;
		vertical-align: text-top;
	}

div.input-le {
	position: relative;
	width: 220px;
	height: 22px;
	background: transparent url('/sc-app/images/common/input_file_btn.png') 146px 0 no-repeat;
	overflow: hidden;
	cursor: pointer;
}
	
	div.input-file span {
		display: block;
		width: 140px;
		height: 20px;
		border: 1px solid #ccc;	
		font: 11px/20px Arial, Helvetica, sans-serif;
		text-indent: 2px;
		overflow: hidden;
	}
	
	div.input-file input {
		position: absolute;
		top: 0;
		left: 146px;
	}

div.input-file:hover {
	background: transparent url('/sc-app/images/common/input_file_btn.png') 146px -22px no-repeat;
}

div.input-values {
	margin-bottom: 1em;
}

span.input-note {
	display: block;
	margin-bottom: 1em;
	background: transparent;
	color: #666;
	font-size: 0.95em;
}

span.input-required {
	color: #c00;
}

/* analysis labels... */

span.info-good {
	color: #0D5308;
}

span.info-warn {
	color: #FC5000;
}

span.info-bad {
	color: #FB0000;
}

/* validation */

input.error, textarea.error {
	border-color: #cc3300;
}

label.error {
	color: #cc3300 !important;
}

/* tree */

.tree, .tree ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

	.tree li {
		
		list-style-image: none;
	}
	
	.tree .tree-branch li {
		padding: 2px 0 2px 20px;
	}

	.hasChildren.is-closed {
		padding: 2px 15px 2px 0px;
		background: transparent url('/sc-app/images/icons/arrow_closed.png') 0% 50% no-repeat;
		color: inherit;
	}
	
	.hasChildren.is-open  {
		padding: 2px 15px 2px 0px;
		background: transparent url('/sc-app/images/icons/arrow_open.png') 0% 50% no-repeat;
		color: inherit;
	}
	
	.noChildren {
		padding: 2px 15px 2px 0px;
		background: transparent url('/sc-app/images/icons/bullet_leaf.png') 0% 50% no-repeat;
		color: inherit;
	}
	
	/*.branch-title, .branch-title-nolink {
		padding: 2px 10px 2px 17px;
		background: transparent url('/sc-app/images/icons/folder.png') 0% 1px no-repeat;
		color: inherit;
	}*/
	
	.is-leaf {
		padding: 2px 15px 2px 0px;
		background: transparent url('/sc-app/images/icons/bar_closed.png') 0% 50% no-repeat;
		color: inherit;
	}
	
	/*.leaf-title {
		padding: 2px 10px 2px 17px;
		background: transparent url('/sc-app/images/icons/page_white.png') 0% 1px no-repeat;
		color: inherit;
	}*/

/* Icons */
.place-on-icon,
.place-off-icon,
.confirm-on-icon,
.confirm-off-icon,
.status-on-icon,
.status-off-icon,
.status-online-icon,
.add-icon,
.edit-icon,
.deactivate-icon,
.delete-icon,
.delete-icon-inactive,
.details-icon,
.info-icon,
.expand-icon,
.contract-icon,
.complete-icon,
.complete-icon-inactive,
.assign-icon,
.collections-icon,
.process-icon,
.card-icon,
.person-icon,
.track-icon,
.reactivate-icon,
.attach-icon,
.cart-icon,
.checklist-icon,
.stamp-icon,
.attachments-icon,
.comments-icon
{
	display: inline-block;
	margin: 0 2px;
	padding-top: 13px;
	width: 13px;
	height: 0;
	text-align: left;
	text-decoration: none;
	text-indent: -9000px;
 	vertical-align: text-top;
}

.place-on-icon, .place-on-icon:visited {
	background: transparent url('/sc-app/images/icons/square_cart.png') 0 50% no-repeat;
	color: inherit;
}

.place-off-icon, .place-off-icon:visited {
	background: transparent url('/sc-app/images/icons/bullet_white.png') 0 50% no-repeat;
	color: inherit;
}

.confirm-on-icon, .confirm-on-icon:visited {
	background: transparent url('/sc-app/images/icons/square_details.png') 0 50% no-repeat;
	color: inherit;
}

.confirm-off-icon, .confirm-off-icon:visited {
	background: transparent url('/sc-app/images/icons/bullet_white.png') 0 50% no-repeat;
	color: inherit;
}

.status-on-icon, .status-on-icon:visited {
	background: transparent url('/sc-app/images/icons/square_complete.png') 0 50% no-repeat;
	color: inherit;
}

.status-off-icon, .status-off-icon:visited {
	background: transparent url('/sc-app/images/icons/square_deactivate.png') 0 50% no-repeat;
	color: inherit;
}


.status-online-icon, .status-online-icon:visited {
	background: transparent url('/sc-app/images/icons/status_online.png') 50% 50% no-repeat;
	color: inherit;
}

.add-icon, .add-icon:visited {
	background: transparent url('/sc-app/images/icons/square_assign.png') 0% 50% no-repeat;
	color: inherit;
}

.edit-icon, .edit-icon:visited {
	background: transparent url('/sc-app/images/icons/square_edit.png') 0 50% no-repeat;
	color: inherit;
}

.deactivate-icon, .deactivate-icon:visited {
	background: transparent url('/sc-app/images/icons/square_deactivate.png') 0 50% no-repeat;
	color: inherit;
}

.delete-icon, .delete-icon:visited {
	background: transparent url('/sc-app/images/icons/square_delete.png') 0 50% no-repeat;
	color: inherit;
}

.delete-icon-inactive, .delete-icon-inactive:visited {
	background: transparent url('/sc-app/images/icons/square_inactive_delete.png') 0 50% no-repeat;
	color: inherit;
}

.details-icon, .details-icon:visited {
	background: transparent url('/sc-app/images/icons/square_details.png') 0 50% no-repeat;
	color: inherit;
}

.info-icon, .info-icon:visited {
	background: transparent url('/sc-app/images/icons/square_info.png') 0 50% no-repeat;
	color: inherit;
}

.expand-icon, .expand-icon:visited {
	background: transparent url('/sc-app/images/icons/square_expand.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.contract-icon, .contract-icon:visited {
	background: transparent url('/sc-app/images/icons/square_contract.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.complete-icon, .complete-icon:visited {
	background: transparent url('/sc-app/images/icons/square_complete.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.complete-icon-inactive, .complete-icon-inactive:visited {
	background: transparent url('/sc-app/images/icons/square_inactive_complete.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.assign-icon, .assign-icon:visited {
	background: transparent url('/sc-app/images/icons/square_assign.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.collections-icon, .collections-icon:visited {
	background: transparent url('/sc-app/images/icons/square_collections.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.process-icon, .process-icon:visited {
	background: transparent url('/sc-app/images/icons/square_process.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.card-icon, .card-icon:visited {
	background: transparent url('/sc-app/images/icons/square_card.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.person-icon, .person-icon:visited {
	background: transparent url('/sc-app/images/icons/square_person.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.track-icon, .track-icon:visited {
	background: transparent url('/sc-app/images/icons/square_track.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.reactivate-icon, .reactivate-icon:visited {
	background: transparent url('/sc-app/images/icons/square_power.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.attach-icon, .attach-icon:visited {
	background: transparent url('/sc-app/images/icons/square_attach.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.cart-icon, .cart-icon:visited {
	background: transparent url('/sc-app/images/icons/square_cart.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.checklist-icon, .checklist-icon:visited {
	background: transparent url('/sc-app/images/icons/square_checklist.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.stamp-icon, .stamp-icon:visited {
	background: transparent url('/sc-app/images/icons/square_stamp.png') 50% 50% no-repeat;
	color: inherit;
	cursor: pointer;
}

.attachments-icon, .attachments-icon:visited {
	background: transparent url('/sc-app/images/icons/square_attachments.png') 50% 50% no-repeat;
	color: inherit;
}

.comments-icon, .comments-icon:visited {
	background: transparent url('/sc-app/images/icons/square_comments.png') 50% 50% no-repeat;
	color: inherit;
}


.mail-open-icon,
.mail-unopen-icon
{
	display: inline-block;
	margin: 0 2px;
	padding-top: 13px;
	width: 14px;
	height: 0;
	text-align: left;
	text-decoration: none;
	text-indent: -9000px;
 	vertical-align: text-top;
}

.mail-open-icon, .mail-open-icon:visited {
	background: transparent url('/sc-app/images/icons/square_mail_open.png') 50% 50% no-repeat;
	color: inherit;
}

.mail-unopen-icon, .mail-unopen-icon:visited {
	background: transparent url('/sc-app/images/icons/square_mail_unopen.png') 50% 50% no-repeat;
	color: inherit;
}

/* tooltip */

.tooltip {
	position: relative;
	cursor: default;
	z-index: 10;
}

.tooltip div.tip, .tooltip span.tip {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin-top: 2px;
	padding: 5px;
	min-width: 220px;
	background: #fff;
	color: #111;
	border: 2px solid;
	border-color: #333;	
	border-color: rgba(0,0,0,0.75);
	border-radius: 3px;
	text-decoration: none !important;
	text-indent: 0;
	z-index: 1000;
}

	.tooltip div.tip img, .tooltip span.tip img {
		display: inline;
		float: left;
		margin: 0 10px 0 0;
	}

/* a button */

a.edit-button, a.delete-button, a.action-button {
	display: inline-block;
	padding: 4px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px !important;
	font-weight: 700;
	text-decoration: none;
	text-shadow: rgba(255,255,255,0.5) 0 1px 0;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

a.edit-button, a.edit-button:visited {
	background: #eee;
	background-image: -moz-linear-gradient(top, #eee, #ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #ddd));
	color: #111;
	border: 1px solid #ccc;
}

a.edit-button:hover {
	background: #ddd;
	color: #111;
}

a.edit-button:active, a.edit-button:focus  {
	position: relative;
	top: 1px;
	background: #ddd;
	background-image: -moz-linear-gradient(top, #ddd, #eee);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ddd),color-stop(1, #eee));	
	color: #111;
}

a.delete-button, a.delete-button:visited {
	background: #eee;
	background-image: -moz-linear-gradient(top, #eee, #ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #ddd));
	color: #111;
	border: 1px solid #ccc;
}

a.delete-button:hover {
	background: #ffcfcf;
	color: #cc3300;
	border: 1px solid #ff9595;
	text-shadow: #ffe7e7 0 1px 0;
}

a.delete-button:active, a.delete-button:focus  {
	position: relative;
	top: 1px;
	background: #ddd;
	background-image: -moz-linear-gradient(top, #ddd, #eee);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ddd),color-stop(1, #eee));	
	color: #111;
}

a.action-button, a.action-button:visited {
	background: #dce3ff;
	background-image: -moz-linear-gradient(top, #dce3ff, #b6c3fb);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #dce3ff),color-stop(1, #b6c3fb));
	color: #111;
	border: 1px solid #6986e0;
}

a.action-button:hover {
	background: #b6c3fb;
	color: #111;
}

a.action-button:active, a.action-button:focus  {
	position: relative;
	top: 1px;
	background: #b6c3fb;
	background-image: -moz-linear-gradient(top, #b6c3fb, #dce3ff);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #b6c3fb),color-stop(1, #dce3ff));
	color: #111;
}

/* span button */

span.inactive-button {
	display: inline-block;
	padding: 4px 5px;
	background: #fff;
	color: #111;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px !important;
	font-weight: 700;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* swf */

div.swf {
	background: transparent url('/sc-app/images/admin/loading.gif') no-repeat scroll center center;
}

/* pre */

pre.address {
	margin: 0 0 1em;
	font-family: inherit;
}

/* statusOff */

.statusOff {
	color:#FF0000;
	font-weight:bold;
}

fieldset legend a, fieldset legend a:visited, fieldset legend a:hover {
	background: transparent;
	color: inherit;
	text-decoration: none;
}

/* note, success, errors, info fieldsets */

fieldset {
	margin: 1em 0;
}

fieldset.note, fieldset.success, fieldset.error, fieldset.errors, fieldset.info {
	margin: 0 0 1em;
	padding: 10px 10px 10px 40px;
	border: 1px solid;
	text-align: left;
}

fieldset.note legend, fieldset.success legend, fieldset.error legend, fieldset.errors legend, fieldset.info legend {
	display: none;
}

fieldset.note p:last-child, fieldset.success p:last-child, fieldset.error p:last-child, fieldset.errors p:last-child, fieldset.info p:last-child,  fieldset.secure p:last-child {
	margin: 0;
	padding: 0;
}

fieldset.note {
	background: #fffbcc url('/sc-app/images/icons/error.png') 10px 50% no-repeat;
	color: #9b7d07;
	border-color: #f4e63e;
}

fieldset.success {
	background: #d5ffcf url('/sc-app/images/icons/accept.png') 10px 50% no-repeat;
	color: #009900;
	border-color: #97ff88;
}

fieldset.error, fieldset.errors {
	background: #ffcfcf url('/sc-app/images/icons/exclamation.png') 10px 50% no-repeat;
	color: #cc3300;
	border-color: #ff9595;
}

fieldset.info {
	background: #dce3ff url('/sc-app/images/icons/information.png') 10px 50% no-repeat;
	color: #0033ff;
	border-color: #93a8ff;
}

/* securepay */

fieldset.secure {
	margin: 0 0 1em;
	padding: 10px 10px 10px 100px;
	min-height: 100px;
	background: #fffbcc url('/sc-app/images/common/secure_pay.png') 10px 50% no-repeat;
	color: #333;
	border: 1px solid #cc3300;
}

/* search */

fieldset.quicksearch-form {
	margin: 0 0 1em;
	padding: 0;
	border: 0;
}

	fieldset.quicksearch-form p {
		margin: 0;
	}
	
	fieldset.quicksearch-form input {
		vertical-align: top;
	}
	
	fieldset.quicksearch-form input.input-submit {
		padding: 3px 5px 4px;
	}
	
fieldset.search-form, fieldset.search-results {
	margin: 0 0 1em;
	padding: 0;
	border: none;
}

fieldset.search-form {
	padding: 0 0 1em;
	border-bottom: 1px solid #ccc;
}

fieldset.search-form legend, fieldset.search-results legend {
	display: block;
	margin: 0 0 .5em;
	padding: 0 0 1em;
	font-weight: 700;
}

fieldset.search-form p {
	margin: 0;
}

fieldset.search-form legend + p {
	padding-top: 1em;
}

fieldset.search-form label {
	display: block;
	margin: 0 0 .5em;
	color: #666;
	font-weight: 700;
}

fieldset.search-form input {
	vertical-align: top;
}

fieldset.search-form span {
	padding-right: 5px;
}

fieldset.search-results ol {
	margin: 0;
	padding: 0;
	font-weight: 700;
}

li.search-result {
	margin: 0 1.5em .5em;
}

li.search-result p {
	margin: 0;
	font-weight: 500;
}

/* edit table */

table.table-edit, table.table-cart {
	margin: 0 0 1em;
	width: 100%;
	background: #fff;
	color: inherit;
	/*border: 1px solid #eee;*/
	border-contract: separate;
}

table.table-edit th, table.table-cart th {
	text-shadow: #333 0 1px 0;
}

table.table-edit th a.link-sort, table.table-edit th a.link-sort:visited, table.table-edit th a.link-sort:hover {
	padding-right: 15px;
	background: transparent url('/sc-app/images/icons/sort.png') 100% 50% no-repeat;
	color: #fff;
	text-decoration: none;
	text-shadow: #333 0 1px 0;
}

table.table-edit thead tr, table.table-cart thead tr {
	background: #666;
	color: #fff;
}

table.table-edit tr.row-title {
	background: #666;
	color: #fff;
}

	table.table-edit tr.row-title td {
		font-weight: 700;
		text-shadow: #333 0 1px 0;
	}
	
		table.table-edit tr.row-title td a,
		table.table-edit tr.row-title td a:visited,
		table.table-edit tr.row-title td a:hover {
			color: #fff;
			text-decoration: none;
			text-shadow: #333 0 1px 0;
		}

table.table-edit tr.row-info {
	background: #ccc;
	color: #111;
}

table.table-edit tr.row-info th {
	text-shadow: none;
}

table.table-edit tfoot td, table.table-cart tfoot td {
	border-top: 1px solid #ccc;
}

table.table-edit tbody.zebra tr:nth-child(2n+1), table.table-cart tbody.zebra tr:nth-child(2n+1) {
	background: #eee;
	color: inherit;
}

table.zebra tbody:nth-child(2n+1) {
	background: #eee;
	color: inherit;
}

table.zebra tbody:hover {
	background: #ddd;
	color: inherit;	
}

table.table-edit tbody.zebra tr:hover, table.table-cart tbody.zebra tr:hover {
	background: #ddd;
	color: inherit;	
}

table.table-edit td, table.table-cart td, table.table-edit th, table.table-cart th {
	padding: 4px;
	vertical-align: middle;
}

table.table-edit td {
	border-bottom: 1px solid #999;
}

table.table-edit tr.inactive {
	background: #eee;
}

table.table-edit tr.highlight {
	background: #ccc;
}

table.table-edit tr.note {
	background: #fffbcc;
}
	
	table.table-edit tr.note td {
		border-color: #f4e63e;
	}
	
table.table-edit tr.info {
	background: #dce3ff;
}

	table.table-edit tr.info td {
		border-color: #93a8ff;
	}

table.table-edit tr.success {
	background: #d5ffcf;	
}
	
	table.table-edit tr.success td {
		border-color: #97ff88;
	}

table.table-edit tr.error {
	background: #ffcfcf;
}

	table.table-edit tr.error td {
		border-color: #ff9595;
	}	

table.table-edit tbody.new {
	background: #e3f4cb;
}

table.table-edit tbody.new td {
	border-top: 5px solid #fff; 
}

table.table-edit tr.row-delete td {
	background: #ffcfcf !important; 
}

table.table-edit th.border-left, table.table-edit td.border-left {
	border-left: 1px solid #999; 
}

table.table-edit th.border-right, table.table-edit td.border-right {
	border-right: 1px solid #999; 
}

table.table-edit tr.row-sub {
}
	
	table.table-edit tr.row-sub td:first-child {
		padding-left: 16px;
		background-image: url('/sc-app/images/common/row_sub_bg.gif');
		background-repeat: no-repeat;
	}
	
	table.table-edit tr.row-sub-sub {
	}
		
		table.table-edit tr.row-sub-sub td:first-child {
			padding-left: 26px;
			background-position-x: 10px;
			background-image: url('/sc-app/images/common/row_sub_bg.gif');
			background-repeat: no-repeat;
		}
		
		table.table-edit tr.row-sub-sub-sub {
		}
		
			table.table-edit tr.row-sub-sub-sub td:first-child {
				padding-left: 36px;
				background-position-x: 20px;
				background-image: url('/sc-app/images/common/row_sub_bg.gif');
				background-repeat: no-repeat;
			}
			
			table.table-edit tr.row-sub-sub-sub-sub {
			}
		
			table.table-edit tr.row-sub-sub-sub-sub td:first-child {
				padding-left: 46px;
				background-position-x: 30px;
				background-image: url('/sc-app/images/common/row_sub_bg.gif');
				background-repeat: no-repeat;
			}
	
/* cal table */

table.table-cal {
	margin: 0 0 1em;
	width: 100%;
	background: #fff;
	color: inherit;
	border: solid #999;
	border-width: 1px 0 0 1px;
	border-contract: separate;
}

table.table-cal th, table.table-cal td {
	background: #fff url('/sc-app/images/common/cal_cell_bg.png') top left no-repeat;
	border: solid #999;
	border-width: 0 1px 1px 0;
	text-shadow: #fff 0 1px 0;
}

table.table-cal th {
	position: relative;
	padding: 5px;
	width: 80px;
	height: 30px;
	vertical-align: middle;
}

table.table-cal th.col-title {
	background: #ccc;
	font-size: 1.2em;
	text-align: center;
}

table.table-cal td {
	padding: 5px;
	width: 120px;
	height: 120px;
	vertical-align: top;
}
	
	table.table-cal td a {
		color: #111;
		text-decoration: none; 
	}
	
	table.table-cal td .event-list ul {
		padding-left: 15px;
		/*margin: 10px 0 0;
		padding: 0;
		list-style: none;*/
	}
	
		table.table-cal td .event-list ul li {
			margin-bottom: .5em;
			line-height: 1em;
		}
		
	table.table-cal td .events {
		position: relative;
		z-index: 10;
	}
		
		table.table-cal td .events ul {
			position: absolute;
			top: -20px;
			display: none;
			width: 200px;
			text-shadow: none;
			cursor: default;
			z-index: 1000;
		}
		
		table.table-cal td .events ul.pos-left {
			left: 85px;
			margin: 0;
			padding: 0 0 10px 10px;
			background: transparent url('/sc-app/images/common/cal_month_events_right_bg.png') no-repeat;
			color: #ccc;
		}
		
		table.table-cal td .events ul.pos-right {
			right: 85px;
			margin: 0;
			padding: 0 10px 10px 0;
			background: transparent url('/sc-app/images/common/cal_month_events_left_bg.png') top right no-repeat;
			color: #ccc;
		}
		
			table.table-cal td .events ul li {
				padding: 5px;
				background: rgba(0, 0, 0, 0.9) !important;
				background: #333;
			}
				
				table.table-cal td .events ul li a {
					color: #fff;
					text-decoration: underline;
				}

table.table-cal td.has-event {
	background: #ccc url('/sc-app/images/common/cal_has_event_bg.png') top left no-repeat;
	color: inherit;
	text-shadow: #eee 0 1px 0;
	cursor: pointer;
}
	
	table.table-cal td.has-event span {
		font-weight: 700;
	}
	

table.table-cal td.today {
	background: #ccc url('/sc-app/images/common/cal_today_bg.png') 50% 50% no-repeat;
	color: #FF9300;
	font-weight: 700;
	text-shadow: #333 0 1px 0;
}
	
	table.table-cal td.today a {
		color: #FF9300;
		text-decoration: none; 
	}

table.table-cal td.blank {
	background: #fefefe;
	color: #999;
}

/* table minical */


table.table-minical {
	margin: 0 0 1em;
	background: #fff;
	color: inherit;
	border: solid #999;
	border-width: 1px 0 0 1px;
	border-contract: separate;
}

table.table-minical th, table.table-minical td {
	border: solid #999;
	border-width: 0 1px 1px 0;
	text-shadow: #fff 0 1px 0;
}

table.table-minical th {
	position: relative;
	padding: 5px;
	background: #ccc;
	background-image: -moz-linear-gradient(#ddd, #ccc);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ddd), to(#ccc));
	text-align: center;
	vertical-align: middle;
}

table.table-minical td {
	padding: 1px;
	background: #eee;
	background: -moz-linear-gradient(#fff, #eee);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#eee));
	text-align: center;
	vertical-align: middle;
}

table.table-minical td.blank {
	background: #fff;
	color: #ccc;
}

table.table-minical td.today {
	background: #A3BDC2;
	background: -moz-linear-gradient(#8CA5AA, #A3BDC2);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#8CA5AA), to(#A3BDC2));
}

	table.table-minical td span {
		display: block;
		padding: 4px;
	}
	
	table.table-minical td.has-event span {
		background: #6dc1e2;
		color: #fff;
		text-shadow: #36f 0 1px 0;
		
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
	table.table-minical td.has-event a {
		color: #fff;
	}
		
	table.table-minical td a {
		color: #111;
		text-decoration: none; 
	}
	
/* td, th */

td.col-order {
	width: 2%;
	white-space: nowrap;
}

td.col-title {
	font-weight: 700;
}

td.col-actions {
	text-align: right;
	white-space: nowrap;
}

td.col-amt {
	white-space: nowrap;
}

th.col-total, td.col-total {
	text-align: right;
}

th.col-highlight {
	background: #999;
}

td.col-highlight {
	background: #ccc;
}

th.col-blank {
	background: #fff;
}

td.col-border-left, th.col-border-left {
	border-left: 1px solid #999;
}

td.col-border-right, th.col-border-right {
	border-right: 1px solid #999;
}

/* cal-day */

.cal-title {
	margin: 0;
	padding: 5px;
	background: #ccc;
	border: 1px solid #999;
	font-size: 1.2em;
	font-weight: 700;
	text-align: center;
	text-shadow: #eee 0 1px 0;
}

#cal-day {
	margin-bottom: 1em;
	min-width: 618px;
	border: solid #999;
	border-width: 0 1px 1px;
	overflow-x: scroll;
	overflow-y: visible;
}
	
#cal-day .times {
	width: 1220px;
	height: 30px;
	background: #cccccc url('/sc-app/images/common/cal_day_times_bg.png') 50% 50% no-repeat;
}

#cal-day .events {
	margin: 0 10px;
	padding: 2px 0 20px;
	width: 1200px;
	background: #ffffff url('/sc-app/images/common/cal_day_events_bg.png');
}
	
#cal-day .events .event {
	margin-bottom: 2px;
	padding: 5px 0;
	background: #99cc99;
	color: inherit;
	-moz-border-radius: 2px;
}
	
	#cal-day .events .event p {
		margin: 0 5px .25em;
		padding: 0;
	}
	
#cal-day .events .allday {
	margin-bottom: 2px;
	padding: 5px 0;
	background: #99cc99;
	color: inherit;
	-moz-border-radius: 2px;
	text-align: center;
}

/* ajax */

.ajax-request {
	position: relative;
	height: auto !important;
	height: 20px;
	min-height: 20px;
}

.ajax-load {
	display: inline;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
	height: 20px;
	min-height: 20px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.8);
	background-image: url('/sc-app/images/common/ajax-loader.gif');
	background-position: 0 50%;
	background-repeat: no-repeat;
	color: inherit;
	overflow: hidden;
}

.ajax-load-bar {
	display: inline-block;
	padding: 0 30px;
	height: 30px;
	background: #fff url('/sc-app/images/common/ajax-loader.gif') 7px 7px no-repeat;
	color: #333;
	border: 1px solid #ccc;
	font: 700 1.2em/30px Arial, sans-serif;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* tab-group */

.tab-group {
	position: relative;
	margin-bottom: 1em;
}

	.tab-select {
		margin-bottom: 1em;
		background: transparent url('/sc-app/images/common/faux_border_ccc.png') bottom left repeat-x;
	}
	
	.tab-group .tab-select {
		margin-bottom: 0;
	}
	
		.tab-select .tab-btn {
			display: inline-block;
			margin-right: 2px;
			padding: 3px 10px;
			background: #eee;
			color: #111;
			border: 1px solid #ccc;
			outline: none;
			font-weight: 700;
			text-decoration: none;
			-moz-border-radius-topleft: 3px;
			-moz-border-radius-topright: 3px;
			-webkit-border-top-right-radius: 3px;
			-webkit-border-top-left-radius: 3px;
		}
		
		.tab-select .active {
			background: #fff;
			color: #111;
			border-bottom: 1px solid #fff;
		}
	
	.tab-group .tab-container {
		padding-top: 10px;
		border: solid #ccc;
		border-width: 0 1px 1px;
	}
		
		.tab-group .tab-container .tab {
			padding: 0 10px 10px;
		}

/* popup form */

.popup-form {
	width: auto !important;
	width: 620px;
	min-width: 620px;
}

.popup-density {
	width: auto !important;
	width: 920px;
	min-width: 920px;
}

.email-preview {
	padding-bottom: 10px;
}

	.email-preview iframe {
		border: none;
	}

/* widget */

.widget {
	margin: 0 0 1em;
}

.widget-errors {
	margin: 0 0 1em;
	padding: 5px 10px;
	background: #ffcfcf;
	color: #cc3300;
	border: 1px solid #ff9595;
}

.widget-errors p {
	margin: 0;
	padding: 5px 0;
}

#widget_links_gallery_carousel {
	margin: 0;
	padding: 0;
	list-style: none;
	/*height: 100px;
	overflow: hidden;*/
}

/* inline marking... */

span.mark-good {
	color: #009900;
}

span.mark-bad {
	color: #cc3300;
}

/* outcome headings */

h1.failure {
	padding: 5px;
	background: #ffcfcf;
	color: #cc3300;
	border: 1px solid #ff9595;
	text-transform: capitalize;
}

h1.success {
	padding: 5px;
	background: #d5ffcf;
	color: #009900;
	border: 1px solid #97ff88;
	text-transform: capitalize;
}

h1.cancel {
	padding: 5px;
	background: #fffbcc;
	color: #c69e00;
	border: 1px solid #fff35e;
	text-transform: capitalize;
	text-align: center;
}

/* file icons */

.doc-file,
.docx-file,
.xls-file,
.xlsx-file,
.odt-file,
.ods-file,
.pdf-file,
.gif-file,
.png-file,
.jpg-file,
.jpeg-file,
.zip-file
{
	display: inline-block;
	padding-left: 20px;
	height: 16px;
	line-height: 16px;
}

.doc-file,
.docx-file
{
	background: transparent url('/sc-app/images/icons/page_white_word.png') 0% 50% no-repeat;
}

.odt-file {
	background: transparent url('/sc-app/images/icons/OOo2-writer-doc_16.png') 0% 50% no-repeat;
}

.xls-file,
.xlsx-file
{
	background: transparent url('/sc-app/images/icons/page_white_excel.png') 0% 50% no-repeat;
}

.ods-file {
	background: transparent url('/sc-app/images/icons/OOo2-calc-doc_16.png') 0% 50% no-repeat;
}

.gif-file,
.png-file,
.jpg-file,
.jpeg-file
{
	background: transparent url('/sc-app/images/icons/image.png') 0% 50% no-repeat;
}

.pdf-file {
	background: transparent url('/sc-app/images/icons/page_white_acrobat.png') 0% 50% no-repeat;
}

.zip-file {
	background: transparent url('/sc-app/images/icons/page_white_zip.png') 0% 50% no-repeat;
}